\section{Vision}

We envision to create a real time Kanban board to empower people to collaborate efficiently. The user can create Kanban boards and collaborate with invited people in real time on the board. \\
Our board differentiates itself with the additional analytical features the user can access for free.

\subsection{Technology Stack}
We build our application with the following technologies: The frontend will be built with React and the backend will be implemented in ExpressJS. We will use MongoDB as the database to guarantee persistent storage for our application.